=== debian/control ===
Source: ros-noetic-diagnostics
Section: misc
Priority: optional
Maintainer: Guglielmo Gemignani <guglielmo.gemignani@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-noetic-catkin
Homepage: http://www.ros.org/wiki/diagnostics
Standards-Version: 3.9.2

Package: ros-noetic-diagnostics
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-noetic-diagnostic-aggregator, ros-noetic-diagnostic-analysis, ros-noetic-diagnostic-common-diagnostics, ros-noetic-diagnostic-updater, ros-noetic-self-test
Description: diagnostics
