## ros-noetic-diagnostics 1.12.1

=== debian/changelog ===
ros-noetic-diagnostics (1.12.1-1focal) focal; urgency=high

  * Autogenerated, no changelog for this version found in CHANGELOG.rst.

 -- Guglielmo Gemignani <guglielmo.gemignani@gmail.com>  Sun, 04 May 2025 12:54:55 -0000

ros-noetic-diagnostics (1.12.0-1focal) focal; urgency=high



 -- Guglielmo Gemignani <guglielmo.gemignani@gmail.com>  Sat, 03 May 2025 22:00:00 -0000
